# pkg-config file generated by gen-pkgconfig
# vile:makemode

prefix=/gnu/store/bxnz88dfa10cj4g7l70bkl20fxh32h9d-ncurses-6.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/gnu/store/bxnz88dfa10cj4g7l70bkl20fxh32h9d-ncurses-6.1/include
abi_version=6
major_version=6
version=6.1.20180127

Name: menuw
Description: ncurses 6.1 add-on library
Version: ${version}
URL: https://invisible-island.net/ncurses
Requires.private: ncursesw
Libs:  -L${libdir} -lmenuw
Libs.private:  
Cflags:  -D_GNU_SOURCE -D_DEFAULT_SOURCE -I${includedir}
